#-------------------------------------------------
#
# Project created by QtCreator 2015-04-24T20:50:47
#
#-------------------------------------------------

QT       += core gui
QMAKE_CXXFLAGS += -std=c++11

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = DataMining
TEMPLATE = app


SOURCES += main.cpp\
        mainwindow.cpp \
    naivebayes.cpp \
    splittingmethod.cpp \
    id3.cpp \
    decisiontree.cpp \
    randomforest.cpp \
    ibk.cpp \
    minmax.cpp

HEADERS  += mainwindow.h \
    naivebayes.h \
    splittingmethod.h \
    id3.h \
    decisiontree.h \
    randomforest.h \
    ibk.h \
    minmax.h

FORMS    += mainwindow.ui

RESOURCES += \
    icons.qrc \
    help.qrc
